Subject: Re: PAYMENT PLAN RECEIPT
From: Marisa Bishop <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 20 Nov 2013 09:47:57 -0500

Yes, I'm pretty positive. Because that is the fee for them to process the
credit card number online. So both service fees (for the first payment &
the second) should drop after I pay it early.

On Wed, Nov 20, 2013 at 9:45 AM, Michael B <[email-masked]> wrote:

>  Oops.  Didn't see that part.  If you pay it by a certain date, do the
> service fees drop off?
> Thank you,
> Michael B
>
>
>  *From:* Marisa Bishop <[email-masked]>
> *Sent:* Wednesday, November 20, 2013 9:03 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: PAYMENT PLAN RECEIPT
>
>  I said that in the last email.
>
> A little over $1,000 & the second or third week in January.
>
>
> On Wed, Nov 20, 2013 at 9:02 AM, Michael B <[email-masked]> wrote:
>
>>  What is the portion that your scholarship pays for and/or when does it
>> get applied?  It wasn't really clear on the paperwork you sent over.
>> Thank you,
>> Michael B
>>
>>
>>  *From:* Marisa Bishop <[email-masked]>
>> *Sent:* Tuesday, November 19, 2013 10:32 PM
>> *To:* Father <[email-masked]>
>> *Subject:* PAYMENT PLAN RECEIPT
>>
>>  In case you need to look at this for any reason.
>>
>> This is not including my financial aid which is a little over 1,000 but
>> that will be submitted to change the payment in January.
>>
>> --
>> *Marisa Bishop*
>> soundsgoodrecords.com
>> @marisanbishop
>>
>
>
>
> --
> *Marisa Bishop*
> soundsgoodrecords.com
> @marisanbishop
>

-- 
*Marisa Bishop*
soundsgoodrecords.com
@marisanbishop